.blu
{
    FONT-SIZE: 10px;
    COLOR: #525297;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.grey
{
	font-family : Verdana,  Arial, Geneva, Helvetica, sans-serif;
	font-size : 12px;
	color : #555555;
	font-weight : bold;
	background-color : transparent;
	border : 0
}
/*===================== CLASSE PER PAGINA DI INFO LOGIN =======================*/ 
.infoLogin
{
    PADDING-LEFT: 3px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.infoLogout
{
	PADDING-LEFT: 3px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR:#909090;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
/*==================== CLASSE PER IL PERCORSO NEL TOP-FRAME ===================*/ 
.percorso
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
/*================== FINE CLASSE PER IL PERCORSO NEL TOP-FRAME ================*/ 
/*==================== CLASSI PER DIMENSIONI STANDARD TABELLE =================*/
table.larghezzaEsterna
{
	width: 100%;
}
table.larghezzaInternaGrande
{
	width: 95%;
}
table.larghezzaInternaPiccola
{
	width: 85%;
}
table.larghezzaInput
{
	width: 550px;
}

.sfondoTabelle
{ 
	background-color: #000000
}

/*================== FINE CLASSI PER DIMENSIONI STANDARD TABELLE ==============*/

/*======================= CLASSI PER MENU A TENDINA ===========================*/
/*===================== Stile per la riga separatrice fra le voci di menu =====*/
.barraMenu
{
    background-image: url('../../img/03158/riga_sep_sezioni_menu.gif');
}

/*======================== Stile per il primo Menu ============================*/
.menuPrimoLivello
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.menuPrimoLivello:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #fcdc02;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}

/*=========================== Stile per il secondo Menu =======================*/
.menuSecondoLivello
{
	/*background-image: url('../../img/03158/backgroundmenu.gif');*/
	background-color:#8187AA;
	FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.menuSecondoLivello:hover
{
	FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #fcdc02;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.menuSecondoLivelloSelezionato
{
    /*background-image: url('../../img/03158/backgroundmenu.gif');*/
    background-color:#8187AA;
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #fcdc02;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
/*=========================== Stile per il terzo Menu =========================*/
.menuTerzoLivello
{
	/*background-image: url('../../img/03158/backgroundmenu.gif');*/
	FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.menuTerzoLivello:hover
{
	FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #fcdc02;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.menuTerzoLivelloSelezionato
{
    /*background-image: url('../../img/03158/backgroundmenu.gif');*/
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #fcdc02;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
/*=========================== FINE CLASSI MENU ================================*/

.testoBlackSmall
{
    PADDING-LEFT: 3px;
    FONT-SIZE: 10px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}

.bottomFileUpload
{
/*
	Classe da usarsi negli input di tipo file
	in C.S.E. è vuota, inserita per motivi di
	compatibilita' xsl con frontend.CEDAC dove,
	avra' un proprio stile.
*/
}

.testoBlackNormal
{
    PADDING-LEFT: 3px;
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.testoBlackBig
{
    PADDING-LEFT: 3px;
    FONT-SIZE: 16px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.testoBlackSmallBold
{
    PADDING-LEFT: 3px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.testoBlackNormalBold
{
    PADDING-LEFT: 3px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.testoBlackBigBold
{
    PADDING-LEFT: 3px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.testoWhiteNormalBold
{
    PADDING-LEFT: 3px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.testoRedSmall
{
    PADDING-LEFT: 3px;
    FONT-SIZE: 10px;
    COLOR: #ff0000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.testoRedNormal
{
    PADDING-LEFT: 3px;
    FONT-SIZE: 12px;
    COLOR: #ff0000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.testoRedBig
{
    PADDING-LEFT: 3px;
    FONT-SIZE: 16px;
    COLOR: #ff0000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.testoRedSmallBold
{
    PADDING-LEFT: 3px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #ff0000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.testoRedNormalBold
{
    PADDING-LEFT: 3px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #ff0000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.testoRedBigBold
{
    PADDING-LEFT: 3px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    COLOR: #ff0000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.testoYellowSmallBold
{
    PADDING-LEFT: 3px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #ffe400;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.testoYellowSmallBold
{
    PADDING-LEFT: 3px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #ffe400;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.titoloTabella
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    BACKGROUND: #525297;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.sottoTitoloTabella
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    BACKGROUND: #e0e7f0;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.rigaChiara
{
    FONT-SIZE: 10px;
    BACKGROUND: #ffffff;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.rigaScura
{
    FONT-SIZE: 10px;
    BACKGROUND: #e7e7d6;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.blu
{
    FONT-SIZE: 10px;
    COLOR: #525297;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: underline
}

A.tabella
{
    FONT-SIZE: 10px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: underline
}
A.tabellaBold
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: underline
}
A.submit
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #4f4f90;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.submit:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR:  #fe7e16;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.menuSecondoLivelloOmbra
{
	background-color: #999999;
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #ffffff;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}
